name: "MemoryReadingAtomicFlow"
description: "A flow that reads memory from given file locations"
_target_: flow_modules.aiflows.MemoryReadingFlowModule.MemoryReadingAtomicFlow.instantiate_from_default_config

input_interface:
  - "memory_files"


# should be overriden if the memory reading is to read other memories
output_interface:
  - "code_library"